@charset "utf-8";

/*~~~~~~~~~~~~~~~~~global styles startZ~~~~~~~~~~~~~~~~~*/
html {
	width: 100%;
	height: 100%;
	_border: none;
}
body, form {
	margin: 0px;
	text-align: center;
	width: 100%;
	height: 100%;
	background: #FFF;
}
img, object, embed {
	display: block;
	outline: none;
}
a img, img a, img {
	border: none;
}
a {
	outline: none;
	color: #CC0033;
	text-decoration: none;
}

a:hover {
	color: #999;
}



h1, h2, h3, h4, h5, h6, p, ul, ol, li {
	padding: 0;
	margin: 0;
}

p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #999;
	line-height: 23px;
	margin-bottom: 20px;
}

h1{
color: #CC0033;
font-family: cl;
font-size: 20px;
margin-bottom: 30px;
}

h2{
color: #CC0033;
font-family: cl;
font-size: 20px;
}


.clearer{
	clear: both;
	line-height: 0px;
}
p.noJS {
    font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
    font-size: 10px;
	color: #FFF;
    display: block;
    width: 100%;
    padding: 4px 0 3px 0;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 100;
    background-color: #F24E31;
}
/***** Lists *****/
ul {
	margin: 10px 0 30px 10px;
}
ul li{
	margin: 0 0 5px 20px;
	padding:  0 0 0 0px;
	line-height:160%;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #999;
}

ol {
	margin: 10px 0 30px 30px;
}
ol li{
	margin: 0 0 5px 0;
	padding:  0 ;
	font-size:13px;
	color:#333;
	line-height:160%;
}

/***** FONTS *****/
@font-face {
	font-family: 'CL';
	src: url('../fonts/ecl_____-webfont.eot');
	src: local('☺'), url('../fonts/ecl_____-webfont.woff') format('woff'), url('../fonts/ecl_____-webfont.ttf') format('truetype'), url('../fonts/ecl_____-webfont.svg#webfontgcB4eSRk') format('svg');
	font-weight: normal;
	font-style: normal;
}

/***** Tables *****/

table{
	margin:0 0 20px 0;
	color:#666;
	font-size:13px;
	background:#EEE;
}
th{
	padding:3px;	
	background:#FFF;
}
td{
	padding:3px;	
	background:#FFF;
}
/***** Global Classes *****/
.clear         { clear:both; }
.float-left    { float:left; }
.float-right   { float:right; }
 
.text-left     { text-align:left; }
.text-right    { text-align:right; }
.text-center   { text-align:center; }
.text-justify  { text-align:justify; }
 
.bold          { font-weight:bold; }
.italic        { font-style:italic; }
.underline     { border-bottom:1px solid; }
.highlight     { background:#ffc; }
 
.wrap          { width:960px;margin:0 auto; }
 
.img-left      { float:left;margin:4px 10px 4px 0; }
.img-right     { float:right;margin:4px 0 4px 10px; }
 
.nopadding     { padding:0; }
.noindent      { margin-left:0;padding-left:0; }
.nobullet      { list-style:none;list-style-image:none; }
/*~~~~~~~~~~~~~~~~~global styles endZ~~~~~~~~~~~~~~~~~*/

div.siteContainer {
	text-align: left;
	width: 100%;
	margin: 0 auto;
	padding: 0;
}

.header {
height: 170px;
width: 680px;
margin: 0 auto;
margin-bottom: 20px;
}

.logo {
height: 170px;
width: 213px;
float: left;
}

.nav {
width: 344px;
float: right;
margin-top: 140px;
}

.ie .nav {
width: 360px;	
}


.nav a {
color: #CC0033;
font-family: cl;
font-size: 15px;
text-decoration: none;
border-left: 1px solid #c5b9b2;
padding: 2px 20px;
font-weight: normal;
}

.nav a.current {
color: #c5b9b2;
}

.nav a.current_last {
color: #c5b9b2;
border-right: 1px solid #c5b9b2;
}


.nav a.last {
border-right: 1px solid #c5b9b2;
}

.nav a:hover {
	color: #c5b9b2;
}
.imgShell {
width: 100%;
height: 153px;
overflow:hidden;
position:relative;
background: url(../images/ui/gallery_bg.jpg) repeat-x bottom;
}
.image_slider_container {
	position:absolute;
height: 153px; width:6000px; display:block;
}

.content_container {
width: 640px;
margin: 40px auto 0;
}

.imageplaceholder{
	width:215px; height:153px; display:inline-block; 
	margin:0; padding:0; float:left; position:relative;
}
.imageplaceholder img{
	position:absolute; top:0; left:0;	
}
img.new{
	display:none;	
}
/*************************** clock styles ***************************/
div.clockContainer{
	margin: 75px auto;	
	width: 832px;
}
div.clock, div.clock div.hour, div.clock div.minute, div.clock div.second{
	width: 104px;
	height: 104px;
}
div.clock{
	margin-left: 0px;
	float: left;
	background: transparent url(../images/clock/analog-clock-base.gif) no-repeat;
}
div.clock div.hour,  div.clock div.minute, div.clock div.second{
	position: relative;	
	background: transparent url(../images/clock/analog-clock-hands.gif) no-repeat;
}
div.clock div.hour{		
	background-position: 48px 28px;	
}
div.clock div.minute{
	top: -104px;
	background-position: 48px -76px;
}
div.clock div.second{
	top: -208px;	
	background-position: 48px -180px;
}
div.clock span{	
	display: block;	
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	position:relative;
	text-align: center;
	top: -205px;
	color: rgb(146,129,136);
	font-size: 14px;
}